<!-- 5. HUMAN HEALTH HAZARD ASSESSMENT template file -->

<!-- Assign an array of column headers to the variable 'columnHeaders'. -->
<#assign columnHeaders = ["Method", "Results", "Remarks"]> 

<!-- Assign an array of column widths to the variable 'columnWidths'. -->
<#assign columnWidths=[ "39%", "48%", "13%" ]>

<!-- Calculate the number of columns based on the size of the 'columnHeaders' array and assign it to the variable 'numberOfColumns' -->
<#assign numberOfColumns = columnHeaders?size>

<#-- list human health studies -->
<#assign humanHealthDocs = ["ENDPOINT_STUDY_RECORD.HealthSurveillanceData", "ENDPOINT_STUDY_RECORD.EpidemiologicalData", "ENDPOINT_STUDY_RECORD.DirectObservationsClinicalCases", "ENDPOINT_STUDY_RECORD.ExposureRelatedObservationsOther"] />
<#assign humanHealthDocsPlus = ["ENDPOINT_STUDY_RECORD.HealthSurveillanceData", "ENDPOINT_STUDY_RECORD.EpidemiologicalData", "ENDPOINT_STUDY_RECORD.DirectObservationsClinicalCases", "ENDPOINT_STUDY_RECORD.ExposureRelatedObservationsOther", "ENDPOINT_STUDY_RECORD.SensitisationData"] />


<!-- 5.0 Endpoint Summary information for Exposure related observations in humans -->
<#assign exposureHumanSummary = iuclid.getSectionDocumentsForParentKey(_subject.documentKey, "ENDPOINT_SUMMARY", "ExposureRelatedObservationsHumans") />
<#if exposureHumanSummary?has_content>
	<@com.emptyLine /><emphasis role="bold">Summary of human information</emphasis>
	<para>Note: The following summary has been extracted from the endpoint summary of IUCLID section 7.10 Exposure related observations in humans. It may be appropriate to manually move and/or copy relevant part(s) to the "Summary and discussion" part of the corresponding endpoint section(s).)</para>
	<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "ExposureRelatedObservationsHumans" "" ""/>
</#if>

<!-- 5.1. Toxicokinetics (absorption, metabolism, distribution and elimination) -->
<section>
	<title role="HEAD-2">Toxicokinetics (absorption, metabolism, distribution and elimination)</title>
	
	<!-- 5.1.1. Non-human information -->
	<section>
		<title role="HEAD-3">Non-human information</title>
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "BasicToxicokinetics" columnHeaders  numberOfColumns columnWidths "" />
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "DermalAbsorption" columnHeaders  numberOfColumns columnWidths "" />
	</section>

	<!-- 5.1.2. Human information -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Human information</title>
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure-related observations on basic toxicokinetics and/or dermal absorption in humans" "toxicokinetics"  />	
	</section>

	<!-- 5.1.3. Summary and discussion of toxicokinetics -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of toxicokinetics</title>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "Toxicokinetics" "" ""/>	
	</section>

</section>

<!-- 5.2. Acute toxicity -->
<section>
	<title role="HEAD-2">Acute toxicity</title>

	<!-- 5.2.1. Non-human information -->
	<section>
		<title role="HEAD-3">Non-human information</title>

		<!-- 5.2.1.1. Acute toxicity: oral -->
		<section>
			<title role="HEAD-4">Acute toxicity: oral</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "AcuteToxicityOral" columnHeaders  numberOfColumns columnWidths "" />
		</section>

		<!-- 5.2.1.2. Acute toxicity: inhalation -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Acute toxicity: inhalation</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "AcuteToxicityInhalation" columnHeaders  numberOfColumns columnWidths "" />
		</section>

		<!-- 5.2.1.3. Acute toxicity: dermal -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Acute toxicity: dermal</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "AcuteToxicityDermal" columnHeaders  numberOfColumns columnWidths "" />
		</section>

		<!-- 5.2.1.4. Acute toxicity: other routes -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Acute toxicity: other routes</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "AcuteToxicityOtherRoutes" columnHeaders  numberOfColumns columnWidths "" />
		</section>

    </section>

    <!-- 5.2.2. Human information -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Human information</title>
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "" "acuteToxicity"  />
	</section>

	<!-- 5.2.3. Summary and discussion of acute toxicity -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of acute toxicity</title>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY", "AcuteToxicity" "" ""/>
	</section>

</section>

<!-- 5.3. Irritation -->
<section>
	<title role="HEAD-2">Irritation</title>

	<!-- 5.3.1. Skin -->
	<section>
		<title role="HEAD-3">Skin</title>

		<!-- 5.3.1.1. Non-human information -->
		<section>
			<title role="HEAD-4">Non-human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "SkinIrritationCorrosion" columnHeaders numberOfColumns columnWidths "irritationSkin" "The results of studies on skin irritation are summarised in the following table:"  />
			<#-- skinIrritationNonHumanStudies -->
		</section>

		<!-- 5.3.1.2. Human information -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure related observations on skin irritation in humans" "skinIrritation" />
		</section>

	</section>

	<!-- 5.3.2. Eye -->
	<section>
		<title role="HEAD-3">Eye</title>

		<!-- 5.3.2.1. Non-human information -->
		<section>
			<title role="HEAD-4">Non-human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "EyeIrritation" columnHeaders numberOfColumns columnWidths "The results of studies on eye irritation are summarised in the following table:" />
		</section>

		<!-- 5.3.2.2. Human information -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure related observations on eye irritation in humans" "eyeIrritation" />
		
		</section>
	</section>

	<!-- 5.3.3. Respiratory tract -->
	<section>
		<title role="HEAD-3">Respiratory tract</title>

		<!-- 5.3.3.1. Non-human information -->
		<section>
			<title role="HEAD-4">Non-human information</title>
			<para>No relevant information available</para>		
        </section>

		<!-- 5.3.3.2. Human information -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure related observations on respiratory irritation in humans" "respiratoryIrritation" />
		
			<#-- respiratoryTractHumanStudies -->
		</section>
	</section>
	<!-- 5.3.4. Summary and discussion of irritation -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of irritation</title>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "IrritationCorrosion" "" ""/>	
		<#-- irritationSummary -->
	</section>

</section>

<!-- 5.4. Corrosivity -->
<section>
	<title role="HEAD-2">Corrosivity</title>

	<!-- 5.4.1. Non-human information -->
	<section>
		<title role="HEAD-4">Non-human information</title>
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "SkinIrritationCorrosion" columnHeaders numberOfColumns columnWidths "irritationCorrosion" "Studies on skin irritation related to corrosivity"  />
		<#-- corrosivityNonHumanStudies -->
	</section>

	<!-- 5.4.2. Human information -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Human information</title>
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure related observations on corrosivity in humans" "corrosivity" />
		<#-- corrosivityHumanStudies -->
	</section>

	<!-- 5.4.3. Summary and discussion of corrosion -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of corrosion</title>
		<#-- special macro to re direct users to the correct section -->
		<@keyHumanHealthHazardAssessmentInformation.corrosivitySummary _subject />
	</section>

</section>

<!-- 5.5. Sensitisation -->
<section>
	<title role="HEAD-2">Sensitisation</title>

	<!-- 5.5.1. Skin -->
    <section>
        <title role="HEAD-3">Skin</title>

        <!-- 5.5.1.1. Non-human information -->
        <section>
            <title role="HEAD-4">Non-human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "SkinSensitisation" columnHeaders numberOfColumns columnWidths "" />
			<#-- skinSensitisationNonHumanStudies -->			
			</section>

        <!-- 5.5.1.2. Human information -->
        <@com.emptyLine/>
		<section>
            <title role="HEAD-4">Human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocsPlus "Exposure related observations on skin sensitisation in humans" "skinSensitisation" />
			<#-- skinSensitisationHumanStudies -->
		</section>

    </section>

	<!-- 5.5.2. Respiratory system -->
	<section>
		<title role="HEAD-3">Respiratory system</title>

		<!-- 5.5.2.1. Non-human information -->
		<section>
			<title role="HEAD-4">Non-human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "RespiratorySensitisation" columnHeaders numberOfColumns columnWidths "The results of studies on respiratory sensitisation are summarised in the following table:" "" />
			
		</section>

		<!-- 5.5.2.2. Human information -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocsPlus "Exposure related observations on respiratory sensitisation in humans" "respiratorySystem" />
			<#-- respiratorySensitisationHumanStudies -->
		</section>
		
	</section>

	<!-- 5.5.3. Summary and discussion of sensitisation -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of sensitisation</title>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "Sensitisation" "" ""/>	
		<#-- sensitisationSummary -->	
	</section>
	
</section>

<!-- 5.6. Repeated dose toxicity -->
<section>
	<title role="HEAD-2">Repeated dose toxicity</title>

	<!-- 5.6.1. Non-human information -->
	<section>
		<title role="HEAD-3">Non-human information</title>

		<!-- 5.6.1.1. Repeated dose toxicity: oral -->
		<section>
			<title role="HEAD-4">Repeated dose toxicity: oral</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "RepeatedDoseToxicityOral" columnHeaders numberOfColumns columnWidths "" "" />
			<#-- repeatedDoseToxicityOralStudies -->			
		</section>
			
		<!-- 5.6.1.2. Repeated dose toxicity: inhalation -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Repeated dose toxicity: inhalation</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "RepeatedDoseToxicityInhalation" columnHeaders numberOfColumns columnWidths "" "" />
			<#-- repeatedDoseToxicityInhalationStudies -->
			
		</section>

		<!-- 5.6.1.3. Repeated dose toxicity: dermal -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Repeated dose toxicity: dermal</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "RepeatedDoseToxicityDermal" columnHeaders numberOfColumns columnWidths "" "" />
			<#-- repeatedDoseToxicityDermalStudies -->
		</section>

		<!-- 5.6.1.4. Repeated dose toxicity: other routes -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Repeated dose toxicity: other routes</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "RepeatedDoseToxicityOther" columnHeaders numberOfColumns columnWidths "The results of studies on repeated dose toxicity (other routes) are summarised in the following table:" "" />
			<#-- repeatedDoseToxicityOtherRoutesStudies -->	
		</section>
		
	</section>

	<!-- 5.6.2. Human information -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Human information</title>
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure related observations on repeated dose toxicity in humans" "repeatedDose" />
		<#-- repeatedDoseToxicityHumanStudies -->
	</section>

	<!-- 5.6.3. Summary and discussion of repeated dose toxicity -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of repeated dose toxicity</title>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "RepeatedDoseToxicity" "" ""/>
		<#-- repeatedDoseToxicitySummary -->	
	</section>
	
</section>

<!-- 5.7. Mutagenicity -->
<section>
	<title role="HEAD-2">Mutagenicity</title>

	<!-- 5.7.1. Non-human information -->
	<section>
		<title role="HEAD-3">Non-human information</title>

		<!-- 5.7.1.1. In vitro data -->
		<section>
			<title role="HEAD-4">In vitro data</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "GeneticToxicityVitro" columnHeaders numberOfColumns columnWidths "The results of in vitro genotoxicity studies are summarised in the following table:" "" />
			<#-- mutagenicityNonHumanInVitroStudies -->
		</section>

		<!-- 5.7.1.2. In vivo data -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">In vivo data</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "GeneticToxicityVivo" columnHeaders numberOfColumns columnWidths "The results of in vivo genotoxicity studies are summarised in the following table:" "" />
			<#-- mutagenicityNonHumanInVivoStudies -->
		</section>

	</section>

	<!-- 5.7.2. Human information -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Human information</title>
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure-related observations genetic toxicity in humans" "mutagenicity" />
		<#-- mutagenicityHumanStudies -->
	</section>

	<!-- 5.7.3. Summary and discussion of mutagenicity -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of mutagenicity</title>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "GeneticToxicity" "The following information is taken into account for any hazard / risk assessment" ""/>
		<#-- mutagenicitySummary -->
	</section>
	
</section>

<!-- 5.8. Carcinogenicity -->
<section>
	<title role="HEAD-2">Carcinogenicity</title>

	<!-- 5.8.1. Non-human information -->
	<section>
		<title role="HEAD-3">Non-human information</title>

		<!-- 5.8.1.1. Carcinogenicity: oral -->
		<section>
			<title role="HEAD-4">Carcinogenicity: oral</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "Carcinogenicity" columnHeaders numberOfColumns columnWidths "carcinogenicityOral" "The results of studies on carcinogenicity after oral administration are summarised in the following table:"  />
			<#-- carcinogenicityNonHumanOralStudies -->
		</section>

		<!-- 5.8.1.2. Carcinogenicity: inhalation -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Carcinogenicity: inhalation</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "Carcinogenicity" columnHeaders numberOfColumns columnWidths "carcinogenicityInhalation" "The results of studies on carcinogenicity after inhalation exposure are summarised in the following table:"  />
			<#-- carcinogenicityNonHumanInhalationStudies -->			
		</section>

		<!-- 5.8.1.3. Carcinogenicity: dermal -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Carcinogenicity: dermal</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "Carcinogenicity" columnHeaders numberOfColumns columnWidths "carcinogenicityDermal" "The results of studies on carcinogenicity after dermal administration are summarised in the following table:"  />
			<#-- carcinogenicityNonHumanDermalStudies -->			
		</section>

		<!-- 5.8.1.4. Carcinogenicity: other routes -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Carcinogenicity: other routes</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "Carcinogenicity" columnHeaders numberOfColumns columnWidths "carcinogenicityOtherRoutes" "The results of studies on carcinogenicity (other routes) are summarised in the following table::"  />
			<#-- carcinogenicityNonHumanOtherRoutesStudies -->	
		</section>

	</section>

	<!-- 5.8.2. Human information -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Human information</title>
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure related observations on carcinogenicity in humans" "carcinogenicity" />
		<#-- carcinogenicityHumanStudies -->
	</section>

	<!-- 5.8.3. Summary and discussion of carcinogenicity -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of carcinogenicity</title>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "Carcinogenicity" "The following information is taken into account for any hazard / risk assessment" ""/>
		<#-- carcinogenicitySummary -->
	</section>
	
</section>

<!-- 5.9. Toxicity for reproduction -->
<section>
	<title role="HEAD-2">Toxicity for reproduction</title>

	<!-- 5.9.1. Effects on fertility -->
	<section>
		<title role="HEAD-3">Effects on fertility</title>

		<!-- 5.9.1.1. Non-human information -->
		<section>
			<title role="HEAD-4">Non-human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityReproduction" columnHeaders numberOfColumns columnWidths "The results of studies on fertility are summarised in the following table:" "" />
			<#-- toxicityForReproductionFertilityNonHumanStudies -->
			
			<!-- 5.9.1.1. Toxicity to reproduction: other studies -->	
			<para><emphasis role="HEAD-WoutNo">Toxicity to reproduction: other studies</emphasis></para>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityReproductionOther" columnHeaders numberOfColumns columnWidths "The results of studies on the toxicity to reproduction (other studies) are summarised in the following table:" "" />
			<#-- toxicityForReproductionOtherStudiesNonHumanStudies -->
		</section>

		<!-- 5.9.1.2. Human information -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure-related observations on toxicity to reproduction / fertility in humans" "toxicityToReproduction" />
			<#-- toxicityForReproductionHumanStudies -->			
		</section>
		
	</section>

	<!-- 5.9.2. Developmental toxicity -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Developmental toxicity</title>

		<!-- 5.9.2.1. Non-human information -->
		<section>
			<title role="HEAD-4">Non-human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "DevelopmentalToxicityTeratogenicity" columnHeaders numberOfColumns columnWidths "The results of studies on developmental toxicity are summarised in the following table:" "" />
			<#-- developmentalToxicityNonHumanStudies -->			
		</section>

		<!-- 5.9.2.2. Human information -->
		<section>
			<title role="HEAD-4">Human information</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure-related observations on the developmental toxicity in humans" "developmentalToxicity" />
			<#-- developmentalToxicityHumanStudies -->
		</section>
		
	</section>

	<!-- 5.9.3. Summary and discussion of reproductive toxicity -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of reproductive toxicity</title>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "ToxicityToReproduction" "The following information is taken into account for any hazard / risk assessment" ""/>
		<#-- developmentalAndReproductiveToxicitySummary -->		
	</section>
	
</section>

<!-- 5.10. Other effects -->
<section>
	<title role="HEAD-2">Other effects</title>

	<!-- 5.10.1. Non-human information -->
	<section>
		<title role="HEAD-3">Non-human information</title>

		<!-- 5.10.1.1. Neurotoxicity -->
		<section>
			<title role="HEAD-4">Neurotoxicity</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "Neurotoxicity" columnHeaders numberOfColumns columnWidths "The results of studies on neurotoxicity are summarised in the following table:" "" />
			<#-- neurotoxicityOtherEffectsStudies -->			
		</section>

		<!-- 5.10.1.2. Immunotoxicity -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Immunotoxicity</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "Immunotoxicity" columnHeaders numberOfColumns columnWidths "The results of studies on immunotoxicity are summarised in the following table:" "" />
			<#-- immunotoxicityOtherEffectsStudies -->				
		</section>

		<!-- 5.10.1.3. Specific investigations: other studies -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Specific investigations: other studies</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "SpecificInvestigations" columnHeaders numberOfColumns columnWidths "The results of specific investigations (other studies) are summarised in the following table:" "" />
			<#-- specificInvestigationsOtherStudies -->
		</section>
	
			<!-- 5.10.1.4. Additional toxicological effects  -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Additional toxicological effects</title>
			<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "ENDPOINT_STUDY_RECORD" "AdditionalToxicologicalInformation" columnHeaders numberOfColumns columnWidths "The results of specific investigations (other studies) are summarised in the following table:" "" />
			<#-- additionalToxicologicalInformation -->
		</section>
		
	</section>
	
	<!-- 5.10.2. Human information -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Human information</title>
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure-related observations on neurotoxicity" "otherEffectsNeurotoxicity" />
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure-related observations on immunotoxicity" "otherEffectsImmunotoxicity" />
		<@keyHumanHealthHazardAssessmentInformation.studyTable _subject "" "" columnHeaders numberOfColumns columnWidths humanHealthDocs "Exposure-related observations: endpoint not specified" "otherEffectsNotSpecified" />
		<#-- otherEffectsHumanStudies -->
	</section>

	<!-- 5.10.3. Summary and discussion of other effects -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of other effects</title>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "Neurotoxicity" "The following information is taken into account for any hazard / risk assessment" ""/>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "Immunotoxicity" "The following information is taken into account for any hazard / risk assessment" ""/>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "SpecificInvestigationsOtherStudies" "The following information is taken into account for any hazard / risk assessment" ""/>
		<@keyHumanHealthHazardAssessmentInformation.summaryTable _subject "ENDPOINT_SUMMARY" "AdditionalToxicologicalInformation" "The following information is taken into account for any hazard / risk assessment" ""/>
		<#-- otherEffectsSummary -->
	</section>
	
</section>

<@com.emptyLine/>

	<#assign sumListDocSubTypes = ["Carcinogenicity", "Immunotoxicity", "Neurotoxicity", "RepeatedDoseToxicity", "AcuteToxicity", "ToxicityToReproduction", "Sensitisation", "IrritationCorrosion", "GeneticToxicity", "Phototoxicity", "SpecificInvestigationsOtherStudies"]/>
	
	<section>
	<title role="HEAD-3">Derivation of DNEL(s) and other hazard conclusions</title>
	<#import "05_11_csr_human_health_dnel_derivation.ftl" as dnelAssessment>
	<#assign summaryList = iuclid.getSectionDocumentsForParentKey(_subject.documentKey, "ENDPOINT_SUMMARY", "DataTox") />
	<#assign printSummaryName = summaryList?size gt 1 />

	<#if !(summaryList?has_content)>
	<#else>
		<#list summaryList as summary>
			<#if printSummaryName>
				<@com.emptyLine/>
				<para><emphasis role="bold"><@com.text summary.name/></emphasis></para>
			</#if>

		<@dnelAssessment.generateDNELReport summary />
		</#list>
	</#if>

	<#list sumListDocSubTypes as sum>
	<#assign summaryList = iuclid.getSectionDocumentsForParentKey(_subject.documentKey, "ENDPOINT_SUMMARY", "${sum}") />
	<@keyHumanHealthHazardAssessmentInformation.toxCSAtable summaryList/>
	</#list>
	</section>