<!-- Assign an array of column headers to the variable 'columnHeaders'. -->
<#assign columnHeaders = ["Method", "Results", "Remarks"]> 

<!-- Assign an array of column widths to the variable 'columnWidths'. -->
<#assign columnWidths=[ "39%", "48%", "13%" ]>

<!-- Calculate the number of columns based on the size of the 'columnHeaders' array and assign it to the variable 'numberOfColumns' -->
<#assign numberOfColumns = columnHeaders?size>

<!-- 7. ENVIRONMENTAL HAZARD ASSESSMENT template file -->

<!-- 7.1. Aquatic compartment (including sediment) -->
<section>
	<title role="HEAD-2">Aquatic compartment (including sediment)</title>
	<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "AquaticToxicity"/>
	
	<!-- 7.1.1. Fish -->
	<section>	
		<title role="HEAD-3">Fish</title>
		
		<!-- 7.1.1.1. Short-term toxicity to fish -->
		<section>
			<title role="HEAD-4">Short-term toxicity to fish</title>
			<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ShortTermToxicityToFish" columnHeaders  numberOfColumns columnWidths/>
		
			<!-- Discussion -->
			<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ShortTermToxicityToFish"/>			
		</section>

		<!-- 7.1.1.2. Long-term toxicity to fish -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Long-term toxicity to fish</title>
			<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "LongTermToxToFish" columnHeaders  numberOfColumns columnWidths/>			
		
			<!-- Discussion -->
			<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "LongTermToxicityToFish"/>	
		</section>
		
	</section>
	
	<!-- 7.1.2. Aquatic invertebrates -->
	<section>
		<title role="HEAD-3">Aquatic invertebrates</title>
	
		<!-- 7.1.2.1. Short-term toxicity to aquatic invertebrates -->
		<section>		
			<title role="HEAD-4">Short-term toxicity to aquatic invertebrates</title>
			<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ShortTermToxicityToAquaInv" columnHeaders  numberOfColumns columnWidths/>
						
			<!-- Discussion -->
			<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ShortTermToxicityToAquaticInvertebrates"/>	
			
		</section>
		
		<!-- 7.1.2.2. Long-term toxicity to aquatic invertebrates -->
		<@com.emptyLine/>
		<section>
			<title role="HEAD-4">Long-term toxicity to aquatic invertebrates</title>
			<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "LongTermToxicityToAquaInv" columnHeaders  numberOfColumns columnWidths/>			
				
			<!-- Discussion -->
			<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "LongTermToxicityToAquaticInvertebrates"/>	
		</section>
	</section>
	
	<!-- 7.1.3. Algae and aquatic plants *********TO DO STUDY IN MACRO****************-->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Algae and aquatic plants</title>
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToAquaticAlgae" columnHeaders  numberOfColumns columnWidths/><!--STILL TO DO -->
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToAquaticPlant" columnHeaders  numberOfColumns columnWidths/><!--STILL TO DO -->

		<!-- Discussion -->		
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityToAquaticAlgae"/>	
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityPlants"/>	
	</section>

	<!-- 7.1.4. Sediment organisms -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Sediment organisms</title>
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "SedimentToxicity" columnHeaders  numberOfColumns columnWidths/>
					
		<!-- Discussion -->
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "SedimentToxicity"/>				
		
	</section>

	<!-- 7.1.5. Endocrine disrupter testing in aquatic vertebrates – in vivo -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Endocrine disrupter in aquatic vertebrates</title>
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "EndocrineDisrupterTestingInAqua" columnHeaders  numberOfColumns columnWidths/>
									
	</section>

	<!-- 7.1.6. Other aquatic organisms -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Other aquatic organisms</title>
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToOtherAqua" columnHeaders  numberOfColumns columnWidths/>	
			
		<!-- Discussion -->
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityOtherAquaOrganisms"/>	
									
	</section>
</section>

<!-- 7.2. Terrestrial compartment -->
<section>
	<title role="HEAD-2">Terrestrial compartment</title>
	<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "TerrestrialToxicity"/>		

	<!-- 7.2.1. Toxicity to soil macro-organisms *********TO DO STUDY IN MACRO**************** -->
	<section>
		<title role="HEAD-3">Toxicity to soil macro-organisms</title>
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToSoilMacroorganismsExceptArthropods" columnHeaders  numberOfColumns columnWidths/><!--STILL TO DO -->
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToTerrestrialArthropodsOtherThanBees" columnHeaders  numberOfColumns columnWidths/>

		<!-- Discussion -->
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityToSoilMacroorganismsExceptArthropods"/>	
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityToTerrestrialArthropods"/>	
				
	</section>

	<!-- 7.2.2. Toxicity to soil arthropods -->
	<section>
		<title role="HEAD-3">Toxicity to soil arthropods</title>
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToSoilArthropods" columnHeaders  numberOfColumns columnWidths/>
					
		<!-- Discussion -->
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityToSoilArthropods"/>	
				
	</section>
	

	<!-- 7.2.3. Toxicity to terrestrial plants -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Toxicity to terrestrial plants</title>
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToTerrestrialPlants" columnHeaders  numberOfColumns columnWidths/>
		
		<!-- Discussion -->
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityToTerrestrialPlants"/>		
		
	</section>

	<!-- 7.2.4. Toxicity to soil micro-organisms -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Toxicity to soil micro-organisms</title>
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToSoilMicroorganisms" columnHeaders  numberOfColumns columnWidths/>
				
		<!-- Discussion -->
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityToSoilMicroorganisms"/>		
		
	</section>

	<!-- 7.2.5. Toxicity to other terrestrial organisms -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Toxicity to other terrestrial organisms</title>
		<!-- Studies -->
		<!-- Toxicity to terrestrial arthropods other than bees -->
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToTerrestrialArthropodsOtherThanBees" columnHeaders  numberOfColumns columnWidths/>
		<!-- Toxicity to bees -->
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToBees" columnHeaders numberOfColumns columnWidths/>
		
		<!-- Discussion -->
		<!-- summary for terrestrial arthropods other than bees -->
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityToTerrestrialArthropodsOtherThanBees"/>	
		
		<!-- summary for toxicity to bees -->
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityToBees"/>	
				
	</section>
</section>
	
<!-- 7.3. Atmospheric compartment -->
<#if instructionNeededForAtmosphericCompartment()>
<@com.emptyLine/>
<section>
	<title role="HEAD-2">Atmospheric compartment</title>
	<para><emphasis role="bold">&gt;&gt;&gt;NOTE (please delete this instruction): Move any information related to this section manually from other sections (e.g. from "Toxicity to terrestrial plants" (if fumigation study) or from "Toxicity to other terrestrial organisms" (e.g. if spray application study with honeybees).&lt;&lt;&lt;</emphasis></para>
</section>
<#else>
	<section>
	<@com.emptyLine/><title role="HEAD-2">Atmospheric compartment</title>
	No relevant information available.
	</section>
</#if>

<!-- 7.4. Microbiological activity in sewage treatment systems -->
<@com.emptyLine/>
<section>
	<title role="HEAD-2">Microbiological activity in sewage treatment systems</title>
	<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToMicroorganisms" columnHeaders  numberOfColumns columnWidths/>
	
	<!-- Discussion -->
	<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityMicroorganisms"/>	
		
</section>

<!-- 7.5. Non compartment specific effects relevant for the food chain (secondary poisoning) -->
<section>
	<title role="HEAD-2">Non compartment specific effects relevant for the food chain (secondary poisoning)</title>

	<!-- 7.5.1. Toxicity to birds -->
	<section>
		<title role="HEAD-3">Toxicity to birds</title>
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToBirds" columnHeaders  numberOfColumns columnWidths/>
				
		<!-- Discussion -->
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityToBirds"/>	
		
	</section>
	
	<!-- 7.5.2. Toxicity to mammals -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Toxicity to mammals</title>
		<@keyEnvironmentalHazardAssessment.studyTable _subject "ENDPOINT_STUDY_RECORD" "ToxicityToOtherAboveGroundOrganisms" columnHeaders  numberOfColumns columnWidths/>		
				
		<!-- Discussion -->
		<@keyEnvironmentalHazardAssessment.endpointSummary _subject "ENDPOINT_SUMMARY" "ToxicityToOtherAboveGroundOrganisms"/>	
		
	</section>
</section>
	

<!-- 7.6. PNEC derivation and other hazard conclusions -->
<@com.emptyLine/>
<section>	
	<#assign summaryList = iuclid.getSectionDocumentsForParentKey(_subject.documentKey, "ENDPOINT_SUMMARY", "EcotoxicologicalInformation") />
	
	<title role="HEAD-2">PNEC derivation and other hazard conclusions</title>
	<#if !(summaryList?has_content)>
	
		No relevant information available.
		
		<#else/>
		<@keyPNECinformation.pnecEnvironmentalStudies _subject/>
	</#if>	
</section>

<#function instructionNeededForAtmosphericCompartment>	
	<#local studyList = iuclid.getSectionDocumentsForParentKey(_subject.documentKey, "ENDPOINT_STUDY_RECORD", "ToxicityToTerrestrialPlants") />
	<#if studyList?has_content>
		<#list studyList as study>
			<#if com.picklistValueMatchesPhrases(study.MaterialsAndMethods.StudyDesign.StudyType, [".*field study"])>
				<#return true />
			</#if>
		</#list>
  	</#if>
	
	<#local studyList = iuclid.getSectionDocumentsForParentKey(_subject.documentKey, "ENDPOINT_STUDY_RECORD", "ToxicityToTerrestrialArthropods") />
	<#if studyList?has_content>
		<#list studyList as study>
			<#if com.picklistValueMatchesPhrases(study.MaterialsAndMethods.ApplicationMethod, ["spray"])>
				<#return true />
			</#if>
		</#list>
  	</#if>
	
	<#return false />
</#function>